/* ==========================
   Footer
========================== */

.footer{
    background:#111;
    border-top:1px solid rgba(255,255,255,.08);
    padding:70px 0 25px;
 }

.footer-grid{

    display:grid;

    grid-template-columns:repeat(auto-fit,minmax(250px,1fr));

    gap:40px;

    margin-bottom:40px;

}

.footer-logo{

    width:170px;

    height:auto;
    
}

.footer-box p{

    color:#cfcfcf;

    line-height:2;

}

.footer-box h3{

    color:#fff;

    margin-bottom:20px;

    font-size:22px;

}

.footer-box ul{

    list-style:none;

    padding:0;

}

.footer-box ul li{

    margin-bottom:14px;

}

.footer-box ul li a{

    color:#d4d4d4;

    text-decoration:none;

    transition:
    color .3s ease,
    padding-right .3s ease;

}

.footer-box ul li a:hover{

    color:#e60000;

    padding-right:6px;

}

.footer-box i{

    color:#e60000;

    margin-left:10px;

}

.footer-bottom{

    border-top:1px solid rgba(255,255,255,.08);

    padding-top:25px;

    text-align:center;

}

.footer-bottom p{

    color:#9d9d9d;

    margin:0;

}

/* ==========================
   Developer Credit
========================== */

.developer-credit{

    margin-top:12px;

    font-size:14px;

    color:#888;

}

.developer-credit a{

    color:#e60000;

    text-decoration:none;

    font-weight:700;

    transition:color .3s ease;

}

.developer-credit a:hover{

    color:#fff;

}